Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-ppc-dev
Navigation:
Lists: gentoo-ppc-dev: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-ppc-dev@g.o
From: Aymeric Nys <aymeric@...>
Subject: ebuild gramps 1.0.1 + ~ppc
Date: Sun, 21 Mar 2004 10:33:59 -0500
Hi there,
gramps 1.0.1 work fine on my ibook
what I did :
cp /usr/portage/app-misc/gramps/gramps-1.0.0 /usr/portage/app-misc/
gramps/gramps-1.0.1
then add ~ppc keywords
and ACCEPT_KEYWORDS=~ppc emerge gramps

Just before emerging, I switch from python2.2 to 2.3 and I have to re-
emerge pyorbit, pygtk and gnome-python (USE="gnome" mandatory). I also
need to be under X and not on a console to be able to merge it.
Thanks for this amazing distrib.
Aymeric

--
gentoo-ppc-dev@g.o mailing list

Replies:
Re: ebuild gramps 1.0.1 + ~ppc
-- Lars Weiler
Navigation:
Lists: gentoo-ppc-dev: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
working ebuilds: evms-2.3.0
Next by thread:
Re: ebuild gramps 1.0.1 + ~ppc
Previous by date:
Re: working ebuilds: evms-2.3.0
Next by date:
Re: ebuild gramps 1.0.1 + ~ppc


Updated Jun 17, 2009

Summary: Archive of the gentoo-ppc-dev mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.